<html>

<head>
    <title>Anotações React</title>
    <meta charset="utf8" />
    <style>
        .lesson {
            width: 98%;
            height: auto;
            padding: 20px;
            border: 1px solid #cecece;
        }

        hr {
            border: 1px solid #cecece;
        }
    </style>
</head>

<body>
    <div class="lesson">
        <h1>Aula 01</h1>
        <hr>
        <h3>Criando Projeto</h3>
        <p><i> react-native init --version="0.44.0" appnumberrandom</i></p>
        <h3>Instalações de Dependências</h3>
        <p><i>npm install --save-dev eslint-config-rallycoding</i></p>
        <h3>Criar Arquivo de Configuração do Eslint</h3>
        <p>Add new file .eslintrc</p>
        <h3>Abrir pasta android no Android Studio</h3>
        <p>Após abrir a pasta no Android Studio e depois que ele configurar a app build, rodar o projeto no android
            devices</p>
        <p><i>ionic-native run-android</i></p>
    </div>

    <div class="lesson">
        <h1>Aula 02</h1>
        <hr>
        <h3>Criando Projeto</h3>
    </div>
</body>

</html>